Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003382 [JEDI VCL] 02 Installation crash always 2005-12-24 12:32 2006-01-26 07:14
Reporter Michi23 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003382: JVCL installation issue
Description My config:
- WinXP Pro
- Delphi 5 Standard with latest SP

I have installed JCL with no errors and, while trying to do the same with JVCL, I am getting an error message as shown on the attached screenshot (it says something about AnsiContainsText in DelphiData.pas
I have not any problems with v2.10 - it just works.

Any ideas? Thx in advance
Additional Information
Tags No tags attached.
Attached Files gif file icon error.gif [^] (12,013 bytes) 2005-12-24 12:32

- Relationships

-  Notes
(0008281)
obones (administrator)
2006-01-05 07:54

Please try the latest version and let us know how it goes.
(0008465)
obones (administrator)
2006-01-26 07:14

No answers in more than 14 days, assuming this is closed.
Should it not be the case, please try again with today's daily zip and create a new issue.

- Issue History
Date Modified Username Field Change
2005-12-24 12:32 Michi23 New Issue
2005-12-24 12:32 Michi23 File Added: error.gif
2006-01-05 07:54 obones Note Added: 0008281
2006-01-05 07:54 obones Status new => feedback
2006-01-26 07:14 obones Status feedback => resolved
2006-01-26 07:14 obones Resolution open => fixed
2006-01-26 07:14 obones Assigned To => obones
2006-01-26 07:14 obones Note Added: 0008465


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker